.site-header .navbar-brand img {
    width: auto;
    height: 60px;
}

.custom-error-page .btn-1{
    color: #ED4B41;
}

.wgs-box.wgs-menus ul.list-grouped > li.list-heading span a{
    color: #bc0000;
}

.wgs-box.wgs-menus ul.list-grouped > li.list-heading span a:hover,
.wgs-box.wgs-menus ul.list-grouped li.active span a
{
    color: #ED4B41;
}

.ul-styled-custom ul li:before{
    color: #bc0000;
}

.category-item .icon-box {
    border: 1px solid #eeeeee !important;
}

.category-item .bg-lighter{
    background-color: rgba(17, 17, 17, 0.5)!important;
}

.footer-widget h3{
    color: #bc0000;
}

.statistics-rows .statistic .value {
    color: #bc0000;
}

h1, .h1, .heading-lg, .heading-lg-lead {
    font-size: 2.25em;
    color: #bc0000;
}

.btn {
    color: #fff;
    border: 2px solid #bc0000;
    background-color: #bc0000;
}

.navbar-nav > li.active > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    color: #bc0000;
}

.footer-widget a:hover, .footer-widget a:focus {
    color: #bc0000;
}

a {
    outline: 0;
    transition: all 0.5s;
    color: #bc0000;
}

.timeline:before {
    background-color: #bc0000;
}

.call-action.bg-primary, .call-action.box-s3 {
    background-color: #bc0000;
}

.call-action.bg-primary .btn:not(.btn-light):hover, .call-action.box-s3 .btn:not(.btn-light):hover, .call-action.bg-primary .btn:not(.btn-light):focus, .call-action.box-s3 .btn:not(.btn-light):focus, .call-action:not([class*='bg-']) .btn:not(.btn-light):hover, .call-action:not([class*='bg-']) .btn:not(.btn-light):focus {
    color: #bc0000;
}

.copyright a:hover, .copyright a:focus {
    color: #bc0000;
}

h2, .h2 {
    font-size: 1.875em;
    color: #bc0000;
}

.team-member .team-info h4, .team-member .team-info .name {
    color: #bc0000;
}

.contact-list li .fa {
    color: #bc0000;
}

.accordion .panel-title a {
    color: #bc0000;
}

a:hover, a:focus, a:active {
    color: #e00000;
}

.btn:hover, .btn:focus {
    background-color: #e00000;
    border-color: #e00000;
    color: #fff;
}

.btn.btn-outline.btn-light.btn-alt:hover, .btn.btn-outline.btn-light.btn-alt:focus {
    background: #e00000;
    border-color: #e00000;
}

.custom-error-page .btn.btn-alt {
    background: #bc0000;
    border-color: #bc0000;
}

.custom-error-page .btn.btn-alt:hover, .custom-error-page .btn.btn-alt:focus {
    background: #e00000;
    border-color: #e00000;
}

/** HOUSE MAP **/

.path-hover {
    fill: transparent;
    cursor: pointer;
    transition: all 0.3s;
    outline: none;
}

.path-hover:hover {
    fill: rgba(223, 60, 55, 0.4);
}

.image-map-section {
    position: relative;
}

.image-map-img-box {
    width: 100%;
    position: relative;
}

.image-map-img-box image {
    width: 100%;
}

.image-map-img-box svg {
    overflow: visible;
}

.image-map-img-box a {
    position: relative;
}

.tooltip-inner {
    background: #fff;
    color: #000;
    text-align: left;
    max-width: 300px;
}
.tooltip-arrow {
    display: none;
}
.tooltip-box {
    padding: 10px;
}
.tooltip-box-title {
    font-size: 18px;
    margin-bottom: 10px;
}
.tooltip-box p {
    margin-bottom: 0;
    font-size: 14px;
}

section.image-map-section {
    position: relative;
    overflow: visible;
}



@media only screen and (max-width: 991px) {
    .block-type-text h1{
      height: auto!important;
    }

    .col-list .col-md-6:nth-child(1) a {
        margin-top: 60px; /* uprav hodnotu dle potřeby */
    }
}

@media only screen and (max-width: 767px) {

    .navbar-toggle {
        background-color: #bc0000;
    }

    .header-s1 .navbar-collapse {
        background-color: #bc0000;
        color: rgb(255, 255, 255);
    }

    .navbar-nav > li.active > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
        color: #ffffff;
    }

    section.image-map-section a{
        display: none;
    }
}